@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;  list-style:none; }
body{
background:#fff; 
color:#333; text-align:center;
font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, "宋体"}
ol,ul {list-style:none;}
caption,th {}
q:before,q:after{content:'';}
a{color:#333; text-decoration: none ;}
a:link {color:#ffffff;text-decoration:none;}
a:hover {color:#000000;text-decoration:none;}
a:active {color:#bc0f1e;text-decoration:none;}
<!-- a:link {} a:visited {} a:hover {} a:active {} --> 
table{width:100%;}
input {FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif}
select {FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif; font-size:12px;}
img{BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
button{BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
ul{LIST-STYLE-TYPE: none}
ul li{LIST-STYLE-TYPE: none}
em{FONT-STYLE: normal}

.clear{clear:both; *display:inline; overflow:hidden;}

/*{width:200px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;   overflow: hidden;  }*/
.hidden{ overflow:hidden}
.left{ float:left;}
.mid{ float:left;}
.right{ float: right;} 
.with{ width:974px; margin-left: auto; margin-right: auto; text-align:left}

/*顶部*/
.index_top{ height:75px; background:url(../images/top1.jpg) no-repeat; padding-top:15px; padding-left:749px; width:225px;}
.index_top .text{ background:url(../images/top_right.jpg)  no-repeat; height:27px; width:225px;  }
/*导航*/
.index_daoh{ background:url(../images/daohang.jpg) repeat-x; height:52px;}
.index_daoh_n{ background:url(../images/daohang_bg.jpg) no-repeat; height:40px;}
.index_daoh_n h5{ font-size:15px; color:#fff; float:left; padding-top:12px; height:28px;}
.index_daoh_n h5 a{ color:#fff;}
.index_daoh_n h5 a:hover{ color:#fff;}
.index_daoh_n h5.a{ width:181px; text-align:center}
.index_daoh_n h5.b{ width:120px; text-align:center}
.index_daoh_n h5.c{ width:137px; text-align:center}
.index_daoh_n h5.d{ width:139px; text-align:center}
.index_daoh_n h5.e{ width:155px; text-align:center}
.index_daoh_n h5.f{ width:113px; text-align:center}
/*centent*/
.index_cen{ background:#ececec;}
.index_cen_c{ }
.index_cen_c_t{ background:url(../images/cen_top_bg.jpg) no-repeat; height:19px; }
.index_cen_c_c{ background: url(../images/cen_cenbg.jpg) repeat-y;  padding-left:20px; padding-right:20px; width:934px; }
.index_cen_c_b{ background: url(../images/cen_bottom_bg.jpg) no-repeat; height:12px; }
.index_cen_c_c .top{ width:902px; border:1px solid #ffe3c4; background:#fff2e4; padding:15px; color:#a4662f; line-height:22px; margin-bottom:20px}
.index_cen_c_c h2{ font-size:18px; color:#b50404; height:25px; }
.index_cen_c_c h5{ font-size:14px; color:#b50404; height:22px; margin-bottom:3px; margin-top:10px; padding-left:20px; width:914px;}
.index_cen_c_c p{ line-height:22px; }
.index_cen_c_c p.te{ line-height:22px; padding-left:20px; padding-right:20px; width:894px; display:block}
.index_cen_c_c .button{ background:url(../images/button_bg.jpg)  repeat-x; height:45px; text-align:right; padding-right:30px; width:904px; padding-top:15px; margin-top:8px;}
.index_cen_c_c .button a.buta{ background:url(../images/button01.jpg) no-repeat; width:86px; height:26px; display:block; float:right ;  }
.index_cen_c_c .button a.butb{ background:url(../images/button02.jpg) no-repeat; width:86px; height:26px; display:block; float:right; margin-right:10px; }
.index_cen_c_c .button a{ background: no-repeat; height:26px; display:block }
.index_cen_c_c .button a:hover{ background-position: left bottom;  }
ins {
    display: none;
}
/*botton*/
.index_botton{ height:90px;padding-top:20px; line-height:23px;}
.index_botton a{ color:#000}
.index_botton a:hover{ color:#000; text-decoration:underline}